Subject: Re: [lojban] iglu place structure

From: [email-masked]
Date: Thu, 15 Aug 2002 12:17:20 EDT

In a message dated 8/15/2002 8:48:38 AM Central Daylight Time, 
[email-masked] writes:

> la pycyn cusku di'e
> 
> >This word has been "invented" several times, with various (partially)
> >specified place structures. The consensus seemed to be something like "x1 
> 
> >is
> >an igloo made by x2 for purpose x3 of material x4." I don't remember all 
> >the
> >variations on x3 and x4.
> 
> I've always thought of it as a subclass of zdani, so that
> who lives there is more important than who built it. Your place
> structure rather suggests it is a mixture of dinju and se zbasu.
> 

I suspect that the composers had been seeing too much educational tv, which 
tends to deal with how to build an igloo or why and less with them as homes 
(which they aren't for very long generally anyhow -- they melt, after all.)